Bug 56333 - Updated Port 'games/scummvm' to 0.5.1
Summary: Updated Port 'games/scummvm' to 0.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-02 23:50 UTC by alexander
Modified: 2003-09-28 12:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description alexander 2003-09-02 23:50:20 UTC

    
Comment 1 ceri freebsd_committer 2003-09-18 21:51:28 UTC
Adding to audit trail, from misfiled PR ports/56373:

Date: Wed, 3 Sep 2003 17:22:06 +0200
From: Miguel Mendez <flynn@energyhq.es.eu.org>
Message-Id: <20030903172206.4f9fdff9.flynn@energyhq.es.eu.org>

 Hi,
 
 Looks ok for me modulo he sent a shar instead of a diff -ruN. Please,
 pass maintainership to Alex as I'm not going to keep up with it.
 
 Cheers,
 	Miguel
Comment 2 Edwin Groothuis freebsd_committer 2003-09-28 12:24:39 UTC
State Changed
From-To: open->closed

Commited, thanks!